[outputs.enclosure]
comments = """2P 18650."""

[inputs]
capital = { quantity = { amount=2.00, unit="USDollar" } }

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://www.amazon.com/dp/B09ZPCX9VD"
]
